{
  "components.legal-notices": {
    "cdn": {
      "company": "Cloudflare, Inc",
      "content": "101 Townsend St San Francisco<br /> CA 94107 United States of America",
      "title": "Réseau de distribution de contenu"
    },
    "content": {
      "title": "Mentions légales"
    },
    "date": {
      "application": "Date de mise en application",
      "last-updated": "Date de dernière mise à jour"
    },
    "hosting": {
      "company": "GitLab Pages",
      "content": "1233 Howard St 2F San Francisco<br /> CA 94103 United States of America",
      "title": "Hébergement"
    },
    "intellectual-property": {
      "content": "Le contenu de cette application (images, textes, photo, resources, ...) et sa structure sont protégés par le droit de la propriété intellectuelle. Ils sont la propriété exclusive de Fritzy. Leur reproduction, utilisation ou commercialisation, en tout ou en partie sont interdites sans autorisation préalable.",
      "title": "Propriété intellectuelle"
    },
    "publication-responsible": {
      "content": "Olivier LE JACQUES<br /> Prapoutel les 7 laux<br /> 38190 LES ADRETS<br />",
      "title": "Responsable de la publication"
    },
    "source-code": {
      "gitlab": "Gitlab",
      "no-license": "Le code source ne contient pas de license. Il est donc protégé par le droit d'auteur.",
      "no-license-project": "Projet sans license",
      "repository": "Dépôt",
      "title": "Code source"
    },
    "ssl-certificates": {
      "content": {
        "cloudflare": "L'application est sécurisé par certificat SSL émis et distribué par CloudFlare, Inc.",
        "gitlab-pages": "La communication entre Cloudflare, Inc et GitLab Pages est sécurisé par certificat SSL émis par Let's Encrypt et distribué par GitLab Pages."
      },
      "gitlab-pages-provider": "Let's Encrypt",
      "title": "Certificats SSL"
    }
  }
}
